Results 1 to 3 of 3
Discuss Firmware 1.0.1 Needed!! at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Where can I get the iphone firmware 1.0.1? pls help...
  1. #1
    Rookie Array

    Join Date
    Sep 2007
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Firmware 1.0.1 Needed!!

    Where can I get the iphone firmware 1.0.1? pls help



  2. #2
    Senior Professional Array

    Join Date
    Aug 2007
    Posts
    367
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    Check the sticky threads...

  3. #3
    Advanced Array

    Join Date
    Sep 2007
    Posts
    40
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by kev_cychan View Post
    Where can I get the iphone firmware 1.0.1? pls help
    http://modmyiphone.com/forums/downloads.php?do=cat&id=6

 

 

Similar Threads

  1. iPhone 3G - Firmware 3.1 Problem - Help Needed
    By khalid00 in forum iOS 3.x (iPhone OS 3.x)
    Replies: 7
    Last Post: 10-08-2009, 06:35 PM
  2. Firmware 2.02 to 2.0 help? link needed
    By coadyj in forum PwnageTool
    Replies: 1
    Last Post: 11-22-2008, 01:44 AM
  3. [PwnageTool 2.0] What firmware needed?
    By das in forum PwnageTool
    Replies: 4
    Last Post: 07-20-2008, 11:40 PM
  4. [help needed ] firmware issues
    By malhaar in forum iPhone "2G" (Rev. 1)
    Replies: 1
    Last Post: 05-01-2008, 10:48 AM
  5. Firmware needed for anysim.app
    By hubbards in forum General
    Replies: 6
    Last Post: 09-18-2007, 03:53 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:21 PM.
twitter, follow us!